Anonymous Login
2019-11-20 06:51 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001175v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportersasquatch58 
Assigned Totrevormorse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001175: Additional functions in popups for Department/ Company selections
DescriptionWhen creating a User or Contact & using the Department or Company selection popup, these now have additional commands at the top which include Logout, My Task etc (see screen shot attached).
These popups should be "clean" - only the selection and Select or Cancel buttons should be visible
Additional InformationLatest git release as at 18 August
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002642

trevormorse (manager)

I have rearrange the logic to hide the welcome bar when it is a pop up dialog. The fix can be seen here - https://github.com/caseysoftware/web2project/pull/137
+Notes

-Issue History
Date Modified Username Field Change
2012-08-18 15:57 sasquatch58 New Issue
2012-08-18 15:57 sasquatch58 File Added: w2pdepartments.png
2012-08-18 15:58 sasquatch58 File Added: w2p V2.4 Company popup.png
2012-08-26 15:34 trevormorse Status new => assigned
2012-08-26 15:34 trevormorse Assigned To => trevormorse
2012-08-26 15:35 trevormorse Status assigned => confirmed
2012-08-28 14:55 trevormorse Note Added: 0002642
2012-08-28 14:55 trevormorse Status confirmed => resolved
2012-08-28 14:55 trevormorse Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History